summaryrefslogtreecommitdiff
path: root/hints/aix.sh
diff options
context:
space:
mode:
Diffstat (limited to 'hints/aix.sh')
-rw-r--r--hints/aix.sh6
1 files changed, 6 insertions, 0 deletions
diff --git a/hints/aix.sh b/hints/aix.sh
index 3cf6436f00..cc253f804c 100644
--- a/hints/aix.sh
+++ b/hints/aix.sh
@@ -80,6 +80,12 @@ EOF
;;
esac
+ s=`lslpp -lc bos.adt.libm >/dev/null`
+if [ $? != 0 ]; then
+ echo "You cannot build perl without the bos.adt.libm package installed" >&4
+ exit
+ fi
+
# uname -m output is too specific and not appropriate here
case "$archname" in
'') archname="$osname" ;;